import request from '@/utils/request'

export function login(data = {}) {
  return request({
    'url': '/common/app/login',
    headers: {
      isToken: false
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getConfig(data = {}) {
  return request({
    'url': '/common/app/config',
    headers: {
      isToken: false
    },
    method: 'post',
    data,
    timeout: 20000
  })
}
